<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: ExpansionLockUIBase Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.17</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('df/dab/a03550.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-methods">Private Member Functions</a> &#124;
<a href="#pri-attribs">Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">ExpansionLockUIBase Class Reference</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-methods" name="pri-methods"></a>
Private Member Functions</h2></td></tr>
<tr class="memitem:a2903ebae014e9b79b82947f663369088"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#a2903ebae014e9b79b82947f663369088">ShowLockState</a> ()</td></tr>
<tr class="separator:a2903ebae014e9b79b82947f663369088"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a69231817b316b8b490f15d19d4b236ea"><td class="memItemLeft" align="right" valign="top">override Widget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#a69231817b316b8b490f15d19d4b236ea">Init</a> ()</td></tr>
<tr class="separator:a69231817b316b8b490f15d19d4b236ea"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa56a434acb44a19f4c437ec5c2d719b1"><td class="memItemLeft" align="right" valign="top">override bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#aa56a434acb44a19f4c437ec5c2d719b1">OnMouseEnter</a> (Widget w, int x, int y)</td></tr>
<tr class="separator:aa56a434acb44a19f4c437ec5c2d719b1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a68bdad01049b0f22ea3f0921a3bbe672"><td class="memItemLeft" align="right" valign="top">override bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#a68bdad01049b0f22ea3f0921a3bbe672">OnMouseLeave</a> (Widget w, Widget enterW, int x, int y)</td></tr>
<tr class="separator:a68bdad01049b0f22ea3f0921a3bbe672"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acf2ccbe86ffed3cf4edf2cf46242b8f1"><td class="memItemLeft" align="right" valign="top">override bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#acf2ccbe86ffed3cf4edf2cf46242b8f1">OnClick</a> (Widget w, int x, int y, int button)</td></tr>
<tr class="separator:acf2ccbe86ffed3cf4edf2cf46242b8f1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7a13da67210d7e78df81eca3712488e0"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#a7a13da67210d7e78df81eca3712488e0">OnKeyPress</a> (int key)</td></tr>
<tr class="separator:a7a13da67210d7e78df81eca3712488e0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2903ebae014e9b79b82947f663369088"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#a2903ebae014e9b79b82947f663369088">ShowLockState</a> ()</td></tr>
<tr class="separator:a2903ebae014e9b79b82947f663369088"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a69231817b316b8b490f15d19d4b236ea"><td class="memItemLeft" align="right" valign="top">override Widget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#a69231817b316b8b490f15d19d4b236ea">Init</a> ()</td></tr>
<tr class="separator:a69231817b316b8b490f15d19d4b236ea"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa56a434acb44a19f4c437ec5c2d719b1"><td class="memItemLeft" align="right" valign="top">override bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#aa56a434acb44a19f4c437ec5c2d719b1">OnMouseEnter</a> (Widget w, int x, int y)</td></tr>
<tr class="separator:aa56a434acb44a19f4c437ec5c2d719b1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a68bdad01049b0f22ea3f0921a3bbe672"><td class="memItemLeft" align="right" valign="top">override bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#a68bdad01049b0f22ea3f0921a3bbe672">OnMouseLeave</a> (Widget w, Widget enterW, int x, int y)</td></tr>
<tr class="separator:a68bdad01049b0f22ea3f0921a3bbe672"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acf2ccbe86ffed3cf4edf2cf46242b8f1"><td class="memItemLeft" align="right" valign="top">override bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#acf2ccbe86ffed3cf4edf2cf46242b8f1">OnClick</a> (Widget w, int x, int y, int button)</td></tr>
<tr class="separator:acf2ccbe86ffed3cf4edf2cf46242b8f1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7a13da67210d7e78df81eca3712488e0"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#a7a13da67210d7e78df81eca3712488e0">OnKeyPress</a> (int key)</td></tr>
<tr class="separator:a7a13da67210d7e78df81eca3712488e0"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-attribs" name="pri-attribs"></a>
Private Attributes</h2></td></tr>
<tr class="memitem:a4c9c87b84713a86868e328ca57cab1a6"><td class="memItemLeft" align="right" valign="top">protected ButtonWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#a4c9c87b84713a86868e328ca57cab1a6">m_Button0</a></td></tr>
<tr class="separator:a4c9c87b84713a86868e328ca57cab1a6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8124ba16e49fa01eab11f17c83ffa323"><td class="memItemLeft" align="right" valign="top">protected TextWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#a8124ba16e49fa01eab11f17c83ffa323">m_Button0_Text</a></td></tr>
<tr class="separator:a8124ba16e49fa01eab11f17c83ffa323"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a28f88955db1f69a1bae0437017e04706"><td class="memItemLeft" align="right" valign="top">protected ButtonWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#a28f88955db1f69a1bae0437017e04706">m_Button1</a></td></tr>
<tr class="separator:a28f88955db1f69a1bae0437017e04706"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac1a8651ffd26fe6148a9d7403027a9da"><td class="memItemLeft" align="right" valign="top">protected TextWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#ac1a8651ffd26fe6148a9d7403027a9da">m_Button1_Text</a></td></tr>
<tr class="separator:ac1a8651ffd26fe6148a9d7403027a9da"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a35a85cbe14d5f06847c595d8a9ec32bd"><td class="memItemLeft" align="right" valign="top">protected ButtonWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#a35a85cbe14d5f06847c595d8a9ec32bd">m_Button2</a></td></tr>
<tr class="separator:a35a85cbe14d5f06847c595d8a9ec32bd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afa06bcaec86e9992731ea33f5a59a360"><td class="memItemLeft" align="right" valign="top">protected TextWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#afa06bcaec86e9992731ea33f5a59a360">m_Button2_Text</a></td></tr>
<tr class="separator:afa06bcaec86e9992731ea33f5a59a360"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2d30f3f58e98bdf88ab06d26849f2a07"><td class="memItemLeft" align="right" valign="top">protected ButtonWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#a2d30f3f58e98bdf88ab06d26849f2a07">m_Button3</a></td></tr>
<tr class="separator:a2d30f3f58e98bdf88ab06d26849f2a07"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad0f1865b3098c4c1e666bcf1376d63bb"><td class="memItemLeft" align="right" valign="top">protected TextWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#ad0f1865b3098c4c1e666bcf1376d63bb">m_Button3_Text</a></td></tr>
<tr class="separator:ad0f1865b3098c4c1e666bcf1376d63bb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abe04736dbe8f1aa15f98c7468eddf15a"><td class="memItemLeft" align="right" valign="top">protected ButtonWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#abe04736dbe8f1aa15f98c7468eddf15a">m_Button4</a></td></tr>
<tr class="separator:abe04736dbe8f1aa15f98c7468eddf15a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4ac380020101934bb853278b622669cc"><td class="memItemLeft" align="right" valign="top">protected TextWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#a4ac380020101934bb853278b622669cc">m_Button4_Text</a></td></tr>
<tr class="separator:a4ac380020101934bb853278b622669cc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa68497d8538e30de405c6b1e5912422e"><td class="memItemLeft" align="right" valign="top">protected ButtonWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#aa68497d8538e30de405c6b1e5912422e">m_Button5</a></td></tr>
<tr class="separator:aa68497d8538e30de405c6b1e5912422e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae2eecef264a134420200c8bb4b3fcdd7"><td class="memItemLeft" align="right" valign="top">protected TextWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#ae2eecef264a134420200c8bb4b3fcdd7">m_Button5_Text</a></td></tr>
<tr class="separator:ae2eecef264a134420200c8bb4b3fcdd7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9eee3b0d495e957cf0dc0bc7f38dfe1d"><td class="memItemLeft" align="right" valign="top">protected ButtonWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#a9eee3b0d495e957cf0dc0bc7f38dfe1d">m_Button6</a></td></tr>
<tr class="separator:a9eee3b0d495e957cf0dc0bc7f38dfe1d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2908b763890fb9e2c7bff15910b18298"><td class="memItemLeft" align="right" valign="top">protected TextWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#a2908b763890fb9e2c7bff15910b18298">m_Button6_Text</a></td></tr>
<tr class="separator:a2908b763890fb9e2c7bff15910b18298"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6d71144fcd1864c1376ba4481e9f3b5b"><td class="memItemLeft" align="right" valign="top">protected ButtonWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#a6d71144fcd1864c1376ba4481e9f3b5b">m_Button7</a></td></tr>
<tr class="separator:a6d71144fcd1864c1376ba4481e9f3b5b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a682ec7f9530c98be775d05a2e58452d7"><td class="memItemLeft" align="right" valign="top">protected TextWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#a682ec7f9530c98be775d05a2e58452d7">m_Button7_Text</a></td></tr>
<tr class="separator:a682ec7f9530c98be775d05a2e58452d7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acef2e90d774f439e986e27712df83bad"><td class="memItemLeft" align="right" valign="top">protected ButtonWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#acef2e90d774f439e986e27712df83bad">m_Button8</a></td></tr>
<tr class="separator:acef2e90d774f439e986e27712df83bad"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a933255d7865afb4e3f0f59c37c20f106"><td class="memItemLeft" align="right" valign="top">protected TextWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#a933255d7865afb4e3f0f59c37c20f106">m_Button8_Text</a></td></tr>
<tr class="separator:a933255d7865afb4e3f0f59c37c20f106"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab571905d3b1fea5dbf2a87a93988a5b8"><td class="memItemLeft" align="right" valign="top">protected ButtonWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#ab571905d3b1fea5dbf2a87a93988a5b8">m_Button9</a></td></tr>
<tr class="separator:ab571905d3b1fea5dbf2a87a93988a5b8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8cd3f6e10e74fbfcfb7d81fb78990fe9"><td class="memItemLeft" align="right" valign="top">protected TextWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#a8cd3f6e10e74fbfcfb7d81fb78990fe9">m_Button9_Text</a></td></tr>
<tr class="separator:a8cd3f6e10e74fbfcfb7d81fb78990fe9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a938969d99d4bd029110fa4059be5fbb5"><td class="memItemLeft" align="right" valign="top">protected ButtonWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#a938969d99d4bd029110fa4059be5fbb5">m_ButtonOK</a></td></tr>
<tr class="separator:a938969d99d4bd029110fa4059be5fbb5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adc0211666e0f312e0c53d14e2ce780eb"><td class="memItemLeft" align="right" valign="top">protected TextWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#adc0211666e0f312e0c53d14e2ce780eb">m_ButtonOK_Text</a></td></tr>
<tr class="separator:adc0211666e0f312e0c53d14e2ce780eb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0104c1cd4246e2735f3d3386510cfe65"><td class="memItemLeft" align="right" valign="top">protected ButtonWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#a0104c1cd4246e2735f3d3386510cfe65">m_ButtonClear</a></td></tr>
<tr class="separator:a0104c1cd4246e2735f3d3386510cfe65"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a275c6cc58cfbe4d9a7b3be9de7697b39"><td class="memItemLeft" align="right" valign="top">protected TextWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#a275c6cc58cfbe4d9a7b3be9de7697b39">m_ButtonClear_Text</a></td></tr>
<tr class="separator:a275c6cc58cfbe4d9a7b3be9de7697b39"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a01f10445c4e8ba44d5603477e08f5313"><td class="memItemLeft" align="right" valign="top">protected ButtonWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#a01f10445c4e8ba44d5603477e08f5313">m_ButtonHash</a></td></tr>
<tr class="separator:a01f10445c4e8ba44d5603477e08f5313"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1485ae39c24d211367f593291edafe2d"><td class="memItemLeft" align="right" valign="top">protected TextWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#a1485ae39c24d211367f593291edafe2d">m_ButtonHash_Text</a></td></tr>
<tr class="separator:a1485ae39c24d211367f593291edafe2d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4711b78436ee48df1f00f1a70910f695"><td class="memItemLeft" align="right" valign="top">protected ImageWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#a4711b78436ee48df1f00f1a70910f695">m_LockStateIcon</a></td></tr>
<tr class="separator:a4711b78436ee48df1f00f1a70910f695"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa926d89a2e5c1c505408e76ce99683ac"><td class="memItemLeft" align="right" valign="top">protected int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#aa926d89a2e5c1c505408e76ce99683ac">m_HighlightColor</a> = ARGB(255, 255, 255, 255)</td></tr>
<tr class="separator:aa926d89a2e5c1c505408e76ce99683ac"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adbb01cb82c145470115cabe74f72eef3"><td class="memItemLeft" align="right" valign="top">protected int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#adbb01cb82c145470115cabe74f72eef3">m_NormalColor</a> = ARGB(255, 88, 88, 88)</td></tr>
<tr class="separator:adbb01cb82c145470115cabe74f72eef3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7cb4332c6082ac09cb376c27a08e4b8a"><td class="memItemLeft" align="right" valign="top">protected int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#a7cb4332c6082ac09cb376c27a08e4b8a">m_LockedColor</a> = ARGB(255, 231, 76, 60)</td></tr>
<tr class="separator:a7cb4332c6082ac09cb376c27a08e4b8a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad1a6e931d16da17e5e40c121bec60c5d"><td class="memItemLeft" align="right" valign="top">protected int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/dab/a03550.html#ad1a6e931d16da17e5e40c121bec60c5d">m_UnlockedColor</a> = ARGB(255, 46, 204, 113)</td></tr>
<tr class="separator:ad1a6e931d16da17e5e40c121bec60c5d"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00017">17</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>
</div><h2 class="groupheader">Member Function Documentation</h2>
<a id="a69231817b316b8b490f15d19d4b236ea" name="a69231817b316b8b490f15d19d4b236ea"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a69231817b316b8b490f15d19d4b236ea">&#9670;&#160;</a></span>Init() <span class="overload">[1/2]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override Widget ExpansionLockUIBase::Init </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00068">68</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<a id="a69231817b316b8b490f15d19d4b236ea" name="a69231817b316b8b490f15d19d4b236ea"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a69231817b316b8b490f15d19d4b236ea">&#9670;&#160;</a></span>Init() <span class="overload">[2/2]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override Widget ExpansionLockUIBase::Init </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/d06/a00131_source.html#l00067">67</a> of file <a class="el" href="../../d7/d06/a00131_source.html">expansionnumpadui.c</a>.</p>

</div>
</div>
<a id="acf2ccbe86ffed3cf4edf2cf46242b8f1" name="acf2ccbe86ffed3cf4edf2cf46242b8f1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acf2ccbe86ffed3cf4edf2cf46242b8f1">&#9670;&#160;</a></span>OnClick() <span class="overload">[1/2]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override bool ExpansionLockUIBase::OnClick </td>
          <td>(</td>
          <td class="paramtype">Widget&#160;</td>
          <td class="paramname"><em>w</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>x</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>y</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>button</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00290">290</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<a id="acf2ccbe86ffed3cf4edf2cf46242b8f1" name="acf2ccbe86ffed3cf4edf2cf46242b8f1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acf2ccbe86ffed3cf4edf2cf46242b8f1">&#9670;&#160;</a></span>OnClick() <span class="overload">[2/2]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override bool ExpansionLockUIBase::OnClick </td>
          <td>(</td>
          <td class="paramtype">Widget&#160;</td>
          <td class="paramname"><em>w</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>x</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>y</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>button</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/d06/a00131_source.html#l00276">276</a> of file <a class="el" href="../../d7/d06/a00131_source.html">expansionnumpadui.c</a>.</p>

</div>
</div>
<a id="a7a13da67210d7e78df81eca3712488e0" name="a7a13da67210d7e78df81eca3712488e0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7a13da67210d7e78df81eca3712488e0">&#9670;&#160;</a></span>OnKeyPress() <span class="overload">[1/2]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ExpansionLockUIBase::OnKeyPress </td>
          <td>(</td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>key</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00394">394</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<a id="a7a13da67210d7e78df81eca3712488e0" name="a7a13da67210d7e78df81eca3712488e0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7a13da67210d7e78df81eca3712488e0">&#9670;&#160;</a></span>OnKeyPress() <span class="overload">[2/2]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ExpansionLockUIBase::OnKeyPress </td>
          <td>(</td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>key</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/d06/a00131_source.html#l00380">380</a> of file <a class="el" href="../../d7/d06/a00131_source.html">expansionnumpadui.c</a>.</p>

</div>
</div>
<a id="aa56a434acb44a19f4c437ec5c2d719b1" name="aa56a434acb44a19f4c437ec5c2d719b1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa56a434acb44a19f4c437ec5c2d719b1">&#9670;&#160;</a></span>OnMouseEnter() <span class="overload">[1/2]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override bool ExpansionLockUIBase::OnMouseEnter </td>
          <td>(</td>
          <td class="paramtype">Widget&#160;</td>
          <td class="paramname"><em>w</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>x</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>y</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00118">118</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<a id="aa56a434acb44a19f4c437ec5c2d719b1" name="aa56a434acb44a19f4c437ec5c2d719b1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa56a434acb44a19f4c437ec5c2d719b1">&#9670;&#160;</a></span>OnMouseEnter() <span class="overload">[2/2]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override bool ExpansionLockUIBase::OnMouseEnter </td>
          <td>(</td>
          <td class="paramtype">Widget&#160;</td>
          <td class="paramname"><em>w</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>x</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>y</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/d06/a00131_source.html#l00116">116</a> of file <a class="el" href="../../d7/d06/a00131_source.html">expansionnumpadui.c</a>.</p>

</div>
</div>
<a id="a68bdad01049b0f22ea3f0921a3bbe672" name="a68bdad01049b0f22ea3f0921a3bbe672"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a68bdad01049b0f22ea3f0921a3bbe672">&#9670;&#160;</a></span>OnMouseLeave() <span class="overload">[1/2]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override bool ExpansionLockUIBase::OnMouseLeave </td>
          <td>(</td>
          <td class="paramtype">Widget&#160;</td>
          <td class="paramname"><em>w</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">Widget&#160;</td>
          <td class="paramname"><em>enterW</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>x</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>y</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00204">204</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<a id="a68bdad01049b0f22ea3f0921a3bbe672" name="a68bdad01049b0f22ea3f0921a3bbe672"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a68bdad01049b0f22ea3f0921a3bbe672">&#9670;&#160;</a></span>OnMouseLeave() <span class="overload">[2/2]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override bool ExpansionLockUIBase::OnMouseLeave </td>
          <td>(</td>
          <td class="paramtype">Widget&#160;</td>
          <td class="paramname"><em>w</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">Widget&#160;</td>
          <td class="paramname"><em>enterW</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>x</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>y</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/d06/a00131_source.html#l00196">196</a> of file <a class="el" href="../../d7/d06/a00131_source.html">expansionnumpadui.c</a>.</p>

</div>
</div>
<a id="a2903ebae014e9b79b82947f663369088" name="a2903ebae014e9b79b82947f663369088"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2903ebae014e9b79b82947f663369088">&#9670;&#160;</a></span>ShowLockState() <span class="overload">[1/2]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ExpansionLockUIBase::ShowLockState </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00054">54</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<a id="a2903ebae014e9b79b82947f663369088" name="a2903ebae014e9b79b82947f663369088"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2903ebae014e9b79b82947f663369088">&#9670;&#160;</a></span>ShowLockState() <span class="overload">[2/2]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ExpansionLockUIBase::ShowLockState </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/d06/a00131_source.html#l00051">51</a> of file <a class="el" href="../../d7/d06/a00131_source.html">expansionnumpadui.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Field Documentation</h2>
<a id="a4c9c87b84713a86868e328ca57cab1a6" name="a4c9c87b84713a86868e328ca57cab1a6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4c9c87b84713a86868e328ca57cab1a6">&#9670;&#160;</a></span>m_Button0</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected ButtonWidget ExpansionLockUIBase::m_Button0</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00019">19</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<a id="a8124ba16e49fa01eab11f17c83ffa323" name="a8124ba16e49fa01eab11f17c83ffa323"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8124ba16e49fa01eab11f17c83ffa323">&#9670;&#160;</a></span>m_Button0_Text</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected TextWidget ExpansionLockUIBase::m_Button0_Text</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00020">20</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<a id="a28f88955db1f69a1bae0437017e04706" name="a28f88955db1f69a1bae0437017e04706"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a28f88955db1f69a1bae0437017e04706">&#9670;&#160;</a></span>m_Button1</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected ButtonWidget ExpansionLockUIBase::m_Button1</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00021">21</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<a id="ac1a8651ffd26fe6148a9d7403027a9da" name="ac1a8651ffd26fe6148a9d7403027a9da"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac1a8651ffd26fe6148a9d7403027a9da">&#9670;&#160;</a></span>m_Button1_Text</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected TextWidget ExpansionLockUIBase::m_Button1_Text</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00022">22</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<a id="a35a85cbe14d5f06847c595d8a9ec32bd" name="a35a85cbe14d5f06847c595d8a9ec32bd"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a35a85cbe14d5f06847c595d8a9ec32bd">&#9670;&#160;</a></span>m_Button2</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected ButtonWidget ExpansionLockUIBase::m_Button2</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00023">23</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<a id="afa06bcaec86e9992731ea33f5a59a360" name="afa06bcaec86e9992731ea33f5a59a360"></a>
<h2 class="memtitle"><span class="permalink"><a href="#afa06bcaec86e9992731ea33f5a59a360">&#9670;&#160;</a></span>m_Button2_Text</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected TextWidget ExpansionLockUIBase::m_Button2_Text</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00024">24</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<a id="a2d30f3f58e98bdf88ab06d26849f2a07" name="a2d30f3f58e98bdf88ab06d26849f2a07"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2d30f3f58e98bdf88ab06d26849f2a07">&#9670;&#160;</a></span>m_Button3</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected ButtonWidget ExpansionLockUIBase::m_Button3</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00025">25</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<a id="ad0f1865b3098c4c1e666bcf1376d63bb" name="ad0f1865b3098c4c1e666bcf1376d63bb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad0f1865b3098c4c1e666bcf1376d63bb">&#9670;&#160;</a></span>m_Button3_Text</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected TextWidget ExpansionLockUIBase::m_Button3_Text</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00026">26</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<a id="abe04736dbe8f1aa15f98c7468eddf15a" name="abe04736dbe8f1aa15f98c7468eddf15a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abe04736dbe8f1aa15f98c7468eddf15a">&#9670;&#160;</a></span>m_Button4</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected ButtonWidget ExpansionLockUIBase::m_Button4</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00027">27</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<a id="a4ac380020101934bb853278b622669cc" name="a4ac380020101934bb853278b622669cc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4ac380020101934bb853278b622669cc">&#9670;&#160;</a></span>m_Button4_Text</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected TextWidget ExpansionLockUIBase::m_Button4_Text</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00028">28</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<a id="aa68497d8538e30de405c6b1e5912422e" name="aa68497d8538e30de405c6b1e5912422e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa68497d8538e30de405c6b1e5912422e">&#9670;&#160;</a></span>m_Button5</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected ButtonWidget ExpansionLockUIBase::m_Button5</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00029">29</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<a id="ae2eecef264a134420200c8bb4b3fcdd7" name="ae2eecef264a134420200c8bb4b3fcdd7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae2eecef264a134420200c8bb4b3fcdd7">&#9670;&#160;</a></span>m_Button5_Text</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected TextWidget ExpansionLockUIBase::m_Button5_Text</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00030">30</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<a id="a9eee3b0d495e957cf0dc0bc7f38dfe1d" name="a9eee3b0d495e957cf0dc0bc7f38dfe1d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9eee3b0d495e957cf0dc0bc7f38dfe1d">&#9670;&#160;</a></span>m_Button6</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected ButtonWidget ExpansionLockUIBase::m_Button6</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00031">31</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<a id="a2908b763890fb9e2c7bff15910b18298" name="a2908b763890fb9e2c7bff15910b18298"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2908b763890fb9e2c7bff15910b18298">&#9670;&#160;</a></span>m_Button6_Text</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected TextWidget ExpansionLockUIBase::m_Button6_Text</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00032">32</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<a id="a6d71144fcd1864c1376ba4481e9f3b5b" name="a6d71144fcd1864c1376ba4481e9f3b5b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6d71144fcd1864c1376ba4481e9f3b5b">&#9670;&#160;</a></span>m_Button7</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected ButtonWidget ExpansionLockUIBase::m_Button7</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00033">33</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<a id="a682ec7f9530c98be775d05a2e58452d7" name="a682ec7f9530c98be775d05a2e58452d7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a682ec7f9530c98be775d05a2e58452d7">&#9670;&#160;</a></span>m_Button7_Text</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected TextWidget ExpansionLockUIBase::m_Button7_Text</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00034">34</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<a id="acef2e90d774f439e986e27712df83bad" name="acef2e90d774f439e986e27712df83bad"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acef2e90d774f439e986e27712df83bad">&#9670;&#160;</a></span>m_Button8</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected ButtonWidget ExpansionLockUIBase::m_Button8</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00035">35</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<a id="a933255d7865afb4e3f0f59c37c20f106" name="a933255d7865afb4e3f0f59c37c20f106"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a933255d7865afb4e3f0f59c37c20f106">&#9670;&#160;</a></span>m_Button8_Text</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected TextWidget ExpansionLockUIBase::m_Button8_Text</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00036">36</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<a id="ab571905d3b1fea5dbf2a87a93988a5b8" name="ab571905d3b1fea5dbf2a87a93988a5b8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab571905d3b1fea5dbf2a87a93988a5b8">&#9670;&#160;</a></span>m_Button9</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected ButtonWidget ExpansionLockUIBase::m_Button9</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00037">37</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<a id="a8cd3f6e10e74fbfcfb7d81fb78990fe9" name="a8cd3f6e10e74fbfcfb7d81fb78990fe9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8cd3f6e10e74fbfcfb7d81fb78990fe9">&#9670;&#160;</a></span>m_Button9_Text</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected TextWidget ExpansionLockUIBase::m_Button9_Text</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00038">38</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<a id="a0104c1cd4246e2735f3d3386510cfe65" name="a0104c1cd4246e2735f3d3386510cfe65"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0104c1cd4246e2735f3d3386510cfe65">&#9670;&#160;</a></span>m_ButtonClear</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected ButtonWidget ExpansionLockUIBase::m_ButtonClear</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00042">42</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<a id="a275c6cc58cfbe4d9a7b3be9de7697b39" name="a275c6cc58cfbe4d9a7b3be9de7697b39"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a275c6cc58cfbe4d9a7b3be9de7697b39">&#9670;&#160;</a></span>m_ButtonClear_Text</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected TextWidget ExpansionLockUIBase::m_ButtonClear_Text</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00043">43</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<a id="a01f10445c4e8ba44d5603477e08f5313" name="a01f10445c4e8ba44d5603477e08f5313"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a01f10445c4e8ba44d5603477e08f5313">&#9670;&#160;</a></span>m_ButtonHash</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected ButtonWidget ExpansionLockUIBase::m_ButtonHash</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00044">44</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<a id="a1485ae39c24d211367f593291edafe2d" name="a1485ae39c24d211367f593291edafe2d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1485ae39c24d211367f593291edafe2d">&#9670;&#160;</a></span>m_ButtonHash_Text</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected TextWidget ExpansionLockUIBase::m_ButtonHash_Text</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00045">45</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<a id="a938969d99d4bd029110fa4059be5fbb5" name="a938969d99d4bd029110fa4059be5fbb5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a938969d99d4bd029110fa4059be5fbb5">&#9670;&#160;</a></span>m_ButtonOK</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected ButtonWidget ExpansionLockUIBase::m_ButtonOK</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00040">40</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<a id="adc0211666e0f312e0c53d14e2ce780eb" name="adc0211666e0f312e0c53d14e2ce780eb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adc0211666e0f312e0c53d14e2ce780eb">&#9670;&#160;</a></span>m_ButtonOK_Text</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected TextWidget ExpansionLockUIBase::m_ButtonOK_Text</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00041">41</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<a id="aa926d89a2e5c1c505408e76ce99683ac" name="aa926d89a2e5c1c505408e76ce99683ac"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa926d89a2e5c1c505408e76ce99683ac">&#9670;&#160;</a></span>m_HighlightColor</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected int ExpansionLockUIBase::m_HighlightColor = ARGB(255, 255, 255, 255)</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00049">49</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<a id="a7cb4332c6082ac09cb376c27a08e4b8a" name="a7cb4332c6082ac09cb376c27a08e4b8a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7cb4332c6082ac09cb376c27a08e4b8a">&#9670;&#160;</a></span>m_LockedColor</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected int ExpansionLockUIBase::m_LockedColor = ARGB(255, 231, 76, 60)</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00051">51</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<a id="a4711b78436ee48df1f00f1a70910f695" name="a4711b78436ee48df1f00f1a70910f695"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4711b78436ee48df1f00f1a70910f695">&#9670;&#160;</a></span>m_LockStateIcon</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected ImageWidget ExpansionLockUIBase::m_LockStateIcon</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00047">47</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<a id="adbb01cb82c145470115cabe74f72eef3" name="adbb01cb82c145470115cabe74f72eef3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adbb01cb82c145470115cabe74f72eef3">&#9670;&#160;</a></span>m_NormalColor</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected int ExpansionLockUIBase::m_NormalColor = ARGB(255, 88, 88, 88)</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00050">50</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<a id="ad1a6e931d16da17e5e40c121bec60c5d" name="ad1a6e931d16da17e5e40c121bec60c5d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad1a6e931d16da17e5e40c121bec60c5d">&#9670;&#160;</a></span>m_UnlockedColor</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected int ExpansionLockUIBase::m_UnlockedColor = ARGB(255, 46, 204, 113)</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dfe/a00125_source.html#l00052">52</a> of file <a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following files:<ul>
<li>DayzExpansion/BaseBuilding/Scripts/4_world/dayzexpansion_basebuilding/classes/systems/locking/<a class="el" href="../../dc/dfe/a00125_source.html">expansioncodelockui.c</a></li>
<li>DayzExpansion/BaseBuilding/Scripts/4_world/dayzexpansion_basebuilding/classes/systems/locking/<a class="el" href="../../d7/d06/a00131_source.html">expansionnumpadui.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../df/dab/a03550.html">ExpansionLockUIBase</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
